@charset "utf-8";
.bys_jsgpy{ height:354px; margin-top:-8px; padding-top:8px; background:url(../images/bys_tcdl_bj.jpg) left top repeat-x;}
.bys_jsgpy_tiltr{ background-color:#d1d4f8;}
.bys_jsgpy_tr{ background-color:#d1d4f8;}
.bys_jsgpy_zitd{ color:#182176; font-size:14px; font-weight:bold;}
.bys_jsgpy_zitd2{ color:#182176; font-size:12px;}
.bys_jsgpy_zitd2 a{ color:#182176;}
.bys_jsgpy_zitd2 a:hover{ color:#f00; text-decoration:underline;}

.bys_jsgpy_linex{ background:url(../images/bys_jsgpy_linex.gif) left bottom repeat-x;}
.bys_jsgpy_input{ width:200px; height:18px;}

















